
-- @AutoRun
-- drop table rs_factor;



CREATE TABLE rs_factor (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    factor_hdr_desc varchar(30) NULL
    );



ALTER TABLE rs_factor ADD    
    CONSTRAINT pk_rs_factor PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    